@charset "UTF-8";
    .contenu-standard-1-colonne5-0-35122-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:6% 50px  ;
                            background-color:rgba(31,117,149,1);
            }
        .contenu-standard-1-colonne5-0-35122-0:after{
        content: "";
        background-image: url(https://goelette.ca/wp-content/uploads/2021/08/plume.png);
        opacity: 1;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center left;
        background-attachment: inherit;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
    }
    @media screen and (max-width: 800px) {
        .contenu-standard-1-colonne5-0-35122-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/08/plume-800x395.png);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/08/plume-800x395.png) 1x, url(https://goelette.ca/wp-content/uploads/2021/08/plume.png) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/08/plume-800x395.png) 1x, url(https://goelette.ca/wp-content/uploads/2021/08/plume.png) 2x);
        }
    }
    @media screen and (max-width: 500px) {
        .contenu-standard-1-colonne5-0-35122-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/08/plume-500x247.png);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/08/plume-500x247.png) 1x, url(https://goelette.ca/wp-content/uploads/2021/08/plume-800x395.png) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/08/plume-500x247.png) 1x, url(https://goelette.ca/wp-content/uploads/2021/08/plume-800x395.png) 2x);
        }
    }
            .contenu-standard-1-colonne5-0-35122-0 > .row{
            max-width:1400px;
        }
    .contenu-standard-1-colonne5-0-35122-0 .row{
justify-content:center;
}
